RM: removed in Debian, working towards Qt 4 removal goal

Bug #1745741 reported by Simon Quigley on 2018-01-27
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
pykde4 (Ubuntu)
Medium
Ubuntu Package Archive Administrators

Bug Description

As gdebi-kde was removed, in order to work towards the goal of removing Qt 4 from the archive, please remove this package.

$ reverse-depends src:pykde4
Reverse-Depends
===============
* apturl-kde (for python3-pykde4)
* update-manager-kde (for python3-pykde4)

Packages without architectures listed are reverse-dependencies in: amd64, arm64, armhf, i386, ppc64el, s390x

$ reverse-depends -b src:pykde4
No reverse dependencies found

Simon Quigley (tsimonq2) wrote :

I'm working on porting the reverse depends now.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers